<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8" />
        <meta
            name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
        />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Antares</title>
        <link rel="stylesheet" href="./css/index.min.css" />
        <!-- Yandex.Metrika counter -->
        <script type="text/javascript">
            (function (m, e, t, r, i, k, a) {
                m[i] =
                    m[i] ||
                    function () {
                        (m[i].a = m[i].a || []).push(arguments);
                    };
                m[i].l = 1 * new Date();
                (k = e.createElement(t)),
                    (a = e.getElementsByTagName(t)[0]),
                    (k.async = 1),
                    (k.src = r),
                    a.parentNode.insertBefore(k, a);
            })(
                window,
                document,
                'script',
                'https://mc.yandex.ru/metrika/tag.js',
                'ym'
            );

            ym(87389042, 'init', {
                clickmap: true,
                trackLinks: true,
                accurateTrackBounce: true,
                webvisor: true,
            });
        </script>
        <noscript
            ><div>
                <img
                    src="https://mc.yandex.ru/watch/87389042"
                    style="position: absolute; left: -9999px"
                    alt=""
                /></div
        ></noscript>
        <!-- /Yandex.Metrika counter -->
    </head>
    <body>
        <menu class="burger-menu">
            <nav>
                <ul>
                    <menu>
                        <li>
                            <button tabindex="-1" onclick="scrollYSetter(0, 0)">
                                Главная
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('about', 60)"
                            >
                                О нас
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('services', 90)"
                            >
                                Услуги
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                onclick="scrollYSetter('contacts', 60)"
                            >
                                Контакты
                            </button>
                        </li>
                        <li>
                            <button
                                tabindex="-1"
                                class="btn"
                                onclick="orderClickHandler()"
                            >
                                Заказать консультацию
                            </button>
                        </li>
                    </menu>
                    <div class="media">
                        <a
                            alt="Inst"
                            title="Instagram"
                            tabindex="-1"
                            class="media-inst"
                        >
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                        <a alt="VK" title="VK" tabindex="-1" class="media-vk">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <g clip-path="url(#clip0_0_245)">
                                    <path
                                        d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                        fill="white"
                                    />
                                </g>
                                <defs>
                                    <clipPath id="clip0_0_245">
                                        <rect
                                            width="34"
                                            height="34"
                                            fill="white"
                                        />
                                    </clipPath>
                                </defs>
                            </svg>
                        </a>
                        <a
                            alt="Viber"
                            title="Viber"
                            tabindex="-1"
                            class="media-viber"
                        >
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                    fill="white"
                                />
                                <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd"
                                    d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                    </div>
                </ul>
            </nav>
        </menu>

        <div class="header-wrap">
            <header class="container wrapper">
                <div class="header-left">
                    <img
                        alt="На главную"
                        onclick="scrollYSetter(0,0)"
                        class="logo"
                        src="./imgs/logo.png"
                    />
                </div>
                <div class="header-right">
                    <nav>
                        <ul>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter(0, 0)"
                                >
                                    Главная
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('about', 60)"
                                >
                                    О нас
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('services', 90)"
                                >
                                    Услуги
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    onclick="scrollYSetter('contacts', 60)"
                                >
                                    Контакты
                                </button>
                            </li>
                            <li>
                                <button
                                    tabindex="-1"
                                    class="btn"
                                    onclick="orderClickHandler()"
                                >
                                    Заказать звонок
                                </button>
                            </li>
                            <div class="media">
                                <svg
                                    onclick="location.href='tel:+79087955703'"
                                    width="12"
                                    height="12"
                                    viewBox="0 0 12 12"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <g clip-path="url(#clip0_20_179)">
                                        <path
                                            d="M11.8715 9.10065C11.4248 8.25619 9.87358 7.34054 9.80528 7.30049C9.60596 7.18704 9.39796 7.12697 9.2033 7.12697C8.91388 7.12697 8.67696 7.25956 8.53347 7.50071C8.30656 7.77211 8.02515 8.08934 7.95685 8.1385C7.42829 8.49711 7.01451 8.4564 6.55668 7.99858L4.0015 5.44317C3.54656 4.98823 3.50474 4.56934 3.8609 4.04366C3.91073 3.97492 4.22796 3.69329 4.49936 3.46615C4.67244 3.36315 4.79123 3.2101 4.84329 3.02234C4.91247 2.77252 4.86153 2.47865 4.69824 2.19234C4.65976 2.12649 3.74366 0.575048 2.89965 0.128569C2.74214 0.0451459 2.56462 0.00109863 2.38665 0.00109863C2.09345 0.00109863 1.8176 0.115444 1.61026 0.322555L1.04566 0.886939C0.152696 1.77968 -0.17054 2.79165 0.0844007 3.89461C0.297073 4.81382 0.91685 5.79198 1.92682 6.80174L5.19811 10.073C6.47638 11.3513 7.69502 11.9995 8.82023 11.9995C8.82023 11.9995 8.82023 11.9995 8.82045 11.9995C9.648 11.9995 10.4195 11.6478 11.1129 10.9544L11.6773 10.39C12.0203 10.0472 12.0982 9.52889 11.8715 9.10065Z"
                                            fill="#ffffff"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_20_179">
                                            <rect
                                                width="12"
                                                height="12"
                                                fill="white"
                                            />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <a tabindex="-1" href="tel:+79087955703"
                                    >+7 908 795 5703</a
                                >
                            </div>
                        </ul>
                    </nav>
                    <button
                        alt="Меню"
                        class="burger-btn"
                        onclick="burgerClickHandler()"
                    >
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
                </div>
            </header>
        </div>

        <section class="intro">
            <button onclick="sliderPrev()" class="slider-btn prev">
                <svg
                    width="23"
                    height="50"
                    viewBox="0 0 23 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                >
                    <path d="M22 1L1 25L22 49" stroke="white" />
                </svg>
            </button>
            <div class="intro-slider">
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--left">
                            <span
                                >Юристы по отмене судебного приказа в
                                Омске</span
                            >
                            <p>
                                На практике весьма распространены случаи, когда
                                должники не были проинформированы или были
                                проинформированы ненадлежащим образом о том, что
                                в их отношении выдан судебный приказ о взыскании
                                задолженности. Более того, о долге должник может
                                узнать от судебного пристава-исполнителя,
                                который уже возбудил исполнительное производство
                                на основании такого судебного приказа. Отмена
                                судебного приказа – это возможность должника
                                оспорить долг и защитить свои права.
                            </p>
                        </div>
                        <div class="intro-bg--right">
                            <div class="form-wrap">
                                <form>
                                    <label for="name"
                                        >*Введите свое имя,чтобы мы знали как к
                                        вам обращаться</label
                                    >
                                    <input
                                        required
                                        id="name"
                                        placeholder="Имя"
                                        name="name"
                                        type="text"
                                    />
                                    <label for="phone"
                                        >*Введите свой номер телефона</label
                                    >
                                    <input
                                        required
                                        id="phone"
                                        placeholder="Телефон"
                                        name="phone"
                                        type="tel"
                                    />
                                    <button class="btn" type="submit">
                                        Заказать звонок
                                    </button>
                                    <p>
                                        *При отправке формы, Вы даете согласие
                                        на обработку персональных данных.
                                    </p>
                                    <p
                                        id="success"
                                        style="display: none; font-size: 12px"
                                    >
                                        Заявка успешно отправлена
                                    </p>
                                </form>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--text-content">
                            <span>Позвоните в офис прямо сейчас</span>
                            <p>Чрезвычайная ситуация</p>
                            <button
                                tabindex="-1"
                                onclick="location.href='tel:+79087955703'"
                                title="Позвонить по номеру +7 908 795 5703"
                                class="btn"
                            >
                                Позвонить
                            </button>
                        </div>
                    </div>
                </section>
                <section class="intro-bg container">
                    <div class="intro-bg--inner wrapper">
                        <div class="intro-bg--text-content">
                            <span
                                >Юристы по отмене судебного приказа в
                                Омске</span
                            >
                            <p>
                                Получите предварительную бесплатную консультацию
                                по указанным телефонам
                            </p>
                            <button
                                tabindex="-1"
                                onclick="orderClickHandler()"
                                class="btn"
                            >
                                Заказать звонок
                            </button>
                        </div>
                    </div>
                </section>
            </div>
            <div class="dots">
                <button onclick="sliderPrev()" class="prev">
                    <svg
                        width="23"
                        height="50"
                        viewBox="0 0 23 50"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                    >
                        <path d="M22 1L1 25L22 49" stroke="white" />
                    </svg>
                </button>
                <div id="dot-1" class="dot active"></div>
                <div id="dot-2" class="dot"></div>
                <div id="dot-3" class="dot"></div>
                <button onclick="sliderNext()" class="next">
                    <svg
                        width="23"
                        height="50"
                        viewBox="0 0 23 50"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                    >
                        <path d="M1 1L22 25L1 49" stroke="white" />
                    </svg>
                </button>
            </div>
            <button onclick="sliderNext()" class="slider-btn next">
                <svg
                    width="23"
                    height="50"
                    viewBox="0 0 23 50"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                >
                    <path d="M1 1L22 25L1 49" stroke="white" />
                </svg>
            </button>
        </section>

        <section id="about" class="about container">
            <div class="row wrapper">
                <div class="about-left">
                    <span class="welcome">Добро пожаловать</span>
                    <span class="welcome-substring"
                        >в нашу юридическую компанию</span
                    >
                    <p>
                        Если не удается решить проблему мирным путем, банки
                        продают кредит коллекторам или обращаются в судебную
                        инстанцию. Суд изучает материалы дела и выносит решение.
                        Должник имеет право его оспорить.
                    </p>
                    <button class="btn" onclick="orderClickHandler()">
                        Заказать консультацию
                    </button>
                </div>
                <div class="about-right">
                    <img alt="Эксперт" src="./imgs/expert.png" />
                </div>
            </div>
            <div class="infoBox">
                <div>
                    <p>
                        …Трудности с выплатой кредита могут возникнуть не только
                        у злостных неплательщиков. Иногда по независящим от них
                        обстоятельствам люди лишаются трудоспособности.
                    </p>
                </div>
            </div>
        </section>

        <section id="services" class="services container">
            <ul class="wrapper">
                <li>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M7.5 30C7.5 42.4264 17.5736 52.5 30 52.5C42.4264 52.5 52.5 42.4264 52.5 30C52.5 17.5736 42.4264 7.5 30 7.5M7.5 30C7.5 17.5736 17.5736 7.5 30 7.5M7.5 30H30M30 7.5V30M30 30L45.8887 45.8887"
                                stroke="#ffffff"
                                stroke-width="4"
                                stroke-linecap="round"
                                stroke-linejoin="round"
                            />
                        </svg>
                        <p>Оформить реструктуризацию долга</p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <g clip-path="url(#clip0_101_414)">
                                <path
                                    d="M59.7584 20.659C59.4366 20.3369 58.9146 20.3369 58.5926 20.659L53.4577 25.794C53.324 25.9277 53.2404 26.1032 53.2207 26.2913C52.812 30.2027 51.0555 33.8883 48.2746 36.6691L47.0544 37.8893L38.1881 29.023C38.7489 29.1554 39.2978 29.2224 39.8309 29.2224C40.6128 29.2224 41.361 29.0795 42.0639 28.7918C42.4854 28.6195 42.6872 28.138 42.5148 27.7167C42.3424 27.2951 41.8609 27.0936 41.4397 27.2658C38.0447 28.6547 34.1308 24.9582 33.6378 24.4728L31.282 22.117C31.5745 20.8766 31.322 19.5454 30.5699 18.4639C29.7196 17.2416 28.3679 16.5406 26.8555 16.5406L21.1493 16.5814C21.1443 16.5814 21.1392 16.5814 21.1342 16.5814C20.588 16.5814 20.0743 16.3698 19.6864 15.9845C19.2948 15.5956 19.0792 15.0775 19.0794 14.5254V14.4396C19.0796 13.332 19.9469 12.4301 21.0537 12.3865L31.4451 11.9771C35.1953 11.8294 38.9333 12.9684 41.965 15.1839C42.2932 15.4236 42.747 15.3886 43.0343 15.1012L48.492 9.64356C48.814 9.32167 48.814 8.79964 48.4921 8.47775C48.1701 8.15573 47.6482 8.15573 47.3262 8.47775L42.3579 13.4461C39.1367 11.28 35.2658 10.1767 31.3802 10.3296L20.9888 10.739C20.9643 10.74 20.9403 10.7421 20.9161 10.7437L16.9734 6.80108C16.6515 6.47907 16.1295 6.47907 15.8076 6.80108C15.4856 7.12297 15.4856 7.645 15.8076 7.96689L19.1498 11.3091C18.1126 11.9653 17.431 13.1213 17.4306 14.4394V14.5253C17.4303 15.5199 17.8189 16.4536 18.5245 17.1544C19.2302 17.8553 20.1658 18.2374 21.1611 18.2302L26.8613 18.1894C28.1743 18.1894 28.9003 18.9512 29.2161 19.4054C29.4567 19.7513 29.6179 20.1355 29.6964 20.5315L29.4138 20.2489C29.0919 19.9269 28.5699 19.9269 28.248 20.2489C27.926 20.5708 27.926 21.0928 28.248 21.4147L46.8494 40.0161C47.6527 40.8193 47.6527 42.1264 46.8494 42.9296C46.0466 43.7326 44.7403 43.7327 43.9372 42.9306L32.0889 31.0825C31.7671 30.7604 31.245 30.7604 30.9232 31.0825C30.6012 31.4044 30.6012 31.9264 30.9232 32.2483L43.6849 45.0101C44.4882 45.8133 44.4882 47.1204 43.6849 47.9236C43.2959 48.3127 42.7786 48.527 42.2282 48.527C41.6779 48.527 41.1605 48.3127 40.7715 47.9236L28.6738 35.8258C28.3518 35.5039 27.8299 35.5039 27.508 35.8258C27.1861 36.1477 27.186 36.6698 27.508 36.9916L37.421 46.9048C38.2236 47.7081 38.2233 49.0144 37.4204 49.8174C36.6169 50.6207 35.3099 50.6206 34.5067 49.8174L23.7406 39.0512C23.4187 38.7292 22.8966 38.7292 22.5747 39.0512C22.2527 39.3731 22.2527 39.8951 22.5747 40.217L30.5607 48.203L30.5609 48.2031C31.3642 49.0063 31.3642 50.3133 30.5609 51.1166C29.7578 51.9198 28.4507 51.9198 27.6475 51.1166L13.1994 36.6691C10.4185 33.8883 8.66195 30.2027 8.25331 26.2913C8.23365 26.1032 8.15008 25.9277 8.01627 25.794L1.40726 19.1848C1.08537 18.8628 0.563341 18.8628 0.241452 19.1848C-0.0805652 19.5067 -0.0805652 20.0288 0.241452 20.3506L6.64653 26.7557C7.14978 30.9327 9.05575 34.857 12.0336 37.8348L13.2493 39.0506C12.7967 39.6772 12.5518 40.4274 12.5518 41.2157C12.5518 42.2063 12.9376 43.1377 13.6381 43.8382C14.3611 44.5613 15.3108 44.9228 16.2606 44.9228C16.3541 44.9228 16.4474 44.9183 16.5406 44.9113C16.5088 45.1081 16.4917 45.3088 16.4917 45.5121C16.4917 46.5027 16.8775 47.4342 17.578 48.1346C18.301 48.8577 19.2507 49.2193 20.2005 49.2193C20.3853 49.2193 20.5701 49.2052 20.7532 49.1778C20.5852 50.3021 20.9326 51.4894 21.7963 52.3531C22.4967 53.0535 23.4282 53.4394 24.4188 53.4394C25.3018 53.4394 26.1372 53.1322 26.8046 52.5694C27.476 53.101 28.2898 53.3676 29.1041 53.3676C30.0538 53.3676 31.0037 53.006 31.7268 52.2829C32.2654 51.7443 32.6031 51.0797 32.7404 50.3832L33.3407 50.9835C34.0639 51.7066 35.0134 52.0681 35.9634 52.0681C36.9131 52.0681 37.8631 51.7065 38.5862 50.9835C39.1248 50.4448 39.4624 49.7804 39.5998 49.0838L39.6055 49.0895C40.306 49.79 41.2374 50.1758 42.2282 50.1758C43.2191 50.1758 44.1504 49.79 44.851 49.0895C45.9099 48.0306 46.1923 46.4857 45.7005 45.1665C46.5451 45.0967 47.3705 44.7403 48.0153 44.0954C49.3924 42.7183 49.4571 40.5195 48.2114 39.0639L49.4404 37.8348C52.4182 34.857 54.3242 30.9326 54.8275 26.7556L59.7585 21.8246C60.0804 21.5028 60.0804 20.9809 59.7584 20.659ZM14.804 42.6724C14.4149 42.2833 14.2005 41.766 14.2005 41.2157C14.2005 40.8711 14.2846 40.5395 14.4429 40.2442L17.2321 43.0334C16.9369 43.1916 16.6052 43.2757 16.2606 43.2757C15.7104 43.276 15.1931 43.0616 14.804 42.6724ZM18.7439 46.969C18.3548 46.5799 18.1405 46.0625 18.1405 45.5122C18.1405 45.0793 18.2748 44.668 18.5208 44.3223L21.3902 47.1917C20.5865 47.7614 19.4635 47.6885 18.7439 46.969ZM22.9622 51.1873C22.2426 50.4676 22.1698 49.3448 22.7395 48.541L25.6089 51.4104C25.2631 51.6563 24.8517 51.7907 24.4188 51.7907C23.8687 51.7907 23.3513 51.5764 22.9622 51.1873Z"
                                    fill="#ffffff"
                                    stroke="#ffffff"
                                />
                            </g>
                            <defs>
                                <clipPath id="clip0_101_414">
                                    <rect width="60" height="60" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <p>Договориться о рассрочке погашения задолженности</p>
                    </div>
                </li>
                <li>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M50.7679 44.1396V28.969H39.39V19.4874H45.3643L29.9083 2.92676L14.4523 19.4874H20.4267V28.969H9.04872V44.1396H1.46341V56.4658H12.8414H22.323V46.036V44.2639C22.323 42.157 23.4077 39.1608 25.1609 37.9918C28.0452 36.0689 31.7734 36.0689 34.6567 37.9918C36.4089 39.1599 37.4936 42.157 37.4936 44.2639V46.036V56.4658H46.9753H58.3532V44.1396H50.7679ZM18.8158 17.5911L29.9083 5.70677L41.0009 17.5911H39.39H20.4267H18.8158ZM37.4936 19.4874V23.28H22.323V19.4874H37.4936ZM22.323 25.1764H37.4936V28.969H22.323V25.1764ZM3.35974 54.5695V46.036H9.04872H10.945V54.5695H3.35974ZM20.4267 54.5695H12.8414V46.036H20.4267V54.5695ZM24.1084 36.414C21.7551 37.9832 20.4675 41.5341 20.4276 44.1387H12.8414H10.945V30.8644H20.4267H28.9602V34.6997C27.263 34.8562 25.5932 35.4241 24.1084 36.414ZM35.7082 36.414C34.2234 35.4232 32.5537 34.8562 30.8565 34.7007V30.8654H39.39H48.8716V44.1396H46.9753H39.389C39.3492 41.5341 38.0625 37.9823 35.7082 36.414ZM39.39 54.5695V46.036H46.9753V54.5695H39.39ZM56.4569 54.5695H48.8716V46.036H50.7679H56.4569V54.5695Z"
                                fill="#ffffff"
                                stroke="#ffffff"
                            />
                        </svg>
                        <p>
                            Защитить имущество от наложения ареста или
                            конфискации
                        </p>
                    </div>
                    <div class="services-element">
                        <svg
                            width="60"
                            height="60"
                            viewBox="0 0 60 60"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                d="M12.5 7.5V5.5C11.3954 5.5 10.5 6.39543 10.5 7.5H12.5ZM47.5 52.5V54.5C48.6046 54.5 49.5 53.6046 49.5 52.5H47.5ZM12.5 52.5H10.5C10.5 53.6046 11.3954 54.5 12.5 54.5V52.5ZM35 7.5L36.4142 6.08579C36.0391 5.71071 35.5304 5.5 35 5.5V7.5ZM47.5 20H49.5C49.5 19.4696 49.2893 18.9609 48.9142 18.5858L47.5 20ZM20 40.5C18.8954 40.5 18 41.3954 18 42.5C18 43.6046 18.8954 44.5 20 44.5V40.5ZM40 44.5C41.1046 44.5 42 43.6046 42 42.5C42 41.3954 41.1046 40.5 40 40.5V44.5ZM20 30.5C18.8954 30.5 18 31.3954 18 32.5C18 33.6046 18.8954 34.5 20 34.5V30.5ZM35 34.5C36.1046 34.5 37 33.6046 37 32.5C37 31.3954 36.1046 30.5 35 30.5V34.5ZM47.5 50.5H12.5V54.5H47.5V50.5ZM14.5 52.5V7.5H10.5V52.5H14.5ZM12.5 9.5H35V5.5H12.5V9.5ZM45.5 20V52.5H49.5V20H45.5ZM33.5858 8.91421L46.0858 21.4142L48.9142 18.5858L36.4142 6.08579L33.5858 8.91421ZM30.5 7.5V17.5H34.5V7.5H30.5ZM37.5 24.5H47.5V20.5H37.5V24.5ZM30.5 17.5C30.5 21.366 33.634 24.5 37.5 24.5V20.5C35.8431 20.5 34.5 19.1569 34.5 17.5H30.5ZM20 44.5H40V40.5H20V44.5ZM20 34.5H35V30.5H20V34.5Z"
                                fill="#ffffff"
                            />
                        </svg>
                        <p>
                            Подать встречный иск о списании начисленных штрафных
                            санкций
                        </p>
                    </div>
                </li>
            </ul>
        </section>

        <section id="contacts" class="contacts container">
            <div class="contacts-wrap wrapper">
                <div class="contacts-left">
                    <span class="label">Контакты</span>
                    <pre class="working-hours">
Время работы: 10:00-20:00
без праздников и выходных</pre
                    >
                    <span class="address"
                        >Омск, ул. Омская 194, кабинет 20
                    </span>
                    <span class="phone"
                        >Телефон: +7 908 795 5703, 59-77-77
                    </span>
                    <span class="email">Email: contact@anta-ress.ru</span>
                    <div class="media">
                        <a alt="Instagram" title="Instagram" class="media-inst">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                        <a alt="VK" title="VK" class="media-vk">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <g clip-path="url(#clip0_0_245)">
                                    <path
                                        d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                        fill="white"
                                    />
                                </g>
                                <defs>
                                    <clipPath id="clip0_0_245">
                                        <rect
                                            width="34"
                                            height="34"
                                            fill="white"
                                        />
                                    </clipPath>
                                </defs>
                            </svg>
                        </a>
                        <a alt="Viber" title="Viber" class="media-viber">
                            <svg
                                width="34"
                                height="34"
                                viewBox="0 0 34 34"
                                fill="none"
                                xmlns="http://www.w3.org/2000/svg"
                            >
                                <path
                                    d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                    fill="white"
                                />
                                <path
                                    d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                    fill="white"
                                />
                                <path
                                    fill-rule="evenodd"
                                    clip-rule="evenodd"
                                    d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                    fill="white"
                                />
                            </svg>
                        </a>
                    </div>
                </div>
                <div class="contacts-right">
                    <iframe
                        title="Месторасположение"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1144.4295561854499!2d73.4402838868884!3d54.993104119105155!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x43aafe85669d8a97%3A0x1024408d980a46ef!2z0YPQuy4g0J7QvNGB0LrQsNGPLCAxOTQsINCe0LzRgdC6LCDQntC80YHQutCw0Y8g0L7QsdC7Liwg0KDQvtGB0YHQuNGPLCA2NDQwMzE!5e0!3m2!1sru!2sby!4v1641941599356!5m2!1sru!2sby"
                        style="border: 0"
                        allowfullscreen=""
                        loading="lazy"
                    ></iframe>
                </div>
            </div>
        </section>

        <div class="footer-wrap container">
            <footer class="wrapper">
                <div class="footer-left">
                    <img
                        alt="На главную"
                        onclick="scrollYSetter(0,0)"
                        class="logo"
                        src="./imgs/logo.png"
                    />
                </div>
                <div class="footer-right">
                    <nav>
                        <ul>
                            <li>
                                <button onclick="scrollYSetter(0, 0)">
                                    Главная
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('about', 60)">
                                    О нас
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('services', 90)">
                                    Услуги
                                </button>
                            </li>
                            <li>
                                <button onclick="scrollYSetter('contacts', 60)">
                                    Контакты
                                </button>
                            </li>
                            <li>
                                <button
                                    class="btn"
                                    onclick="orderClickHandler()"
                                >
                                    Заказать звонок
                                </button>
                            </li>
                            <div class="media">
                                <a
                                    alt="Instagram"
                                    title="Instagram"
                                    class="media-inst"
                                >
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M16.9999 0C12.3791 0 11.8032 0.0223125 9.99483 0.0988125C8.17901 0.188063 6.95076 0.469625 5.86701 0.890375C4.74926 1.32812 3.79726 1.90931 2.85695 2.85494C1.91026 3.79525 1.32376 4.74725 0.892389 5.865C0.471639 6.94875 0.190077 8.177 0.100827 9.99281C0.0190142 11.8022 0.00201416 12.3771 0.00201416 16.9979C0.00201416 21.6187 0.0243267 22.1946 0.100827 24.0029C0.190077 25.8134 0.471639 27.047 0.892389 28.1308C1.33014 29.2485 1.91133 30.2005 2.85695 31.1408C3.79726 32.0875 4.74926 32.674 5.86701 33.1054C6.95076 33.5208 8.18433 33.8077 9.99483 33.8969C11.8043 33.9787 12.3791 33.9958 16.9999 33.9958C21.6207 33.9958 22.1966 33.9734 24.005 33.8969C25.8155 33.8077 27.049 33.5198 28.1328 33.1054C29.2505 32.6676 30.2025 32.0864 31.1428 31.1408C32.0895 30.2005 32.676 29.2538 33.1074 28.1308C33.5228 27.047 33.8097 25.8134 33.899 24.0029C33.9808 22.1935 33.9978 21.6187 33.9978 16.9979C33.9978 12.3771 33.9755 11.8012 33.899 9.99281C33.8097 8.18231 33.5218 6.94238 33.1074 5.865C32.6696 4.74725 32.0885 3.79525 31.1428 2.85494C30.2025 1.90825 29.2558 1.32175 28.1328 0.890375C27.049 0.469625 25.8155 0.188063 24.005 0.0988125C22.1955 0.017 21.6207 0 16.9999 0V0ZM16.9999 3.06C21.5378 3.06 22.0797 3.08231 23.8732 3.15881C25.5275 3.23638 26.4285 3.51262 27.0267 3.74638C27.8246 4.05556 28.3825 4.42106 28.986 5.01819C29.5778 5.61 29.9433 6.17419 30.2525 6.97212C30.4862 7.57031 30.7624 8.47131 30.84 10.1256C30.9165 11.9191 30.9388 12.4621 30.9388 16.9989C30.9388 21.5358 30.9165 22.0788 30.8336 23.8722C30.7444 25.5266 30.4681 26.4276 30.2355 27.0258C29.9135 27.8237 29.5544 28.3815 28.9615 28.985C28.3633 29.5768 27.7938 29.9423 27.0023 30.2515C26.4115 30.4853 25.4978 30.7615 23.8371 30.8391C22.034 30.9156 21.5028 30.9379 16.9531 30.9379C12.4035 30.9379 11.8733 30.9156 10.0681 30.8327C8.41383 30.7434 7.50114 30.4672 6.90295 30.2345C6.09545 29.9126 5.54189 29.5534 4.94901 28.9606C4.35083 28.3624 3.97045 27.7929 3.6772 27.0013C3.4392 26.4106 3.1672 25.4968 3.07901 23.8361C3.01845 22.0543 2.98976 21.5018 2.98976 16.9734C2.98976 12.4472 3.01845 11.8936 3.07901 10.0895C3.1672 8.42881 3.4392 7.51719 3.6772 6.92431C3.97045 6.11575 4.35189 5.56325 4.94901 4.96506C5.54083 4.37325 6.09545 3.99075 6.90295 3.69112C7.50114 3.45844 8.39151 3.18219 10.0522 3.09931C11.8553 3.0345 12.3865 3.01113 16.9298 3.01113L16.9999 3.06ZM16.9999 8.27369C12.1751 8.27369 8.27358 12.1805 8.27358 17C8.27358 21.8248 12.1804 25.7263 16.9999 25.7263C21.8247 25.7263 25.7262 21.8195 25.7262 17C25.7262 12.1752 21.8194 8.27369 16.9999 8.27369ZM16.9999 22.6663C13.8676 22.6663 11.3336 20.1322 11.3336 17C11.3336 13.8678 13.8676 11.3337 16.9999 11.3337C20.1321 11.3337 22.6662 13.8678 22.6662 17C22.6662 20.1322 20.1321 22.6663 16.9999 22.6663ZM28.1179 7.92519C28.1179 9.05463 27.1988 9.96625 26.0747 9.96625C24.9453 9.96625 24.0336 9.05356 24.0336 7.92519C24.0336 6.80212 24.9516 5.88837 26.0747 5.88837C27.1978 5.88837 28.1179 6.80212 28.1179 7.92519Z"
                                            fill="white"
                                        />
                                    </svg>
                                </a>
                                <a alt="VK" title="VK" class="media-vk">
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <g clip-path="url(#clip0_0_245)">
                                            <path
                                                d="M30.2634 20.9066C30.2634 20.9066 33.0123 23.6215 33.6923 24.8778C33.7055 24.896 33.7158 24.916 33.7229 24.9373C34 25.4014 34.068 25.7652 33.932 26.0338C33.7025 26.4775 32.9256 26.7002 32.6621 26.7189H27.8035C27.4652 26.7189 26.7614 26.6305 25.9046 26.0389C25.2501 25.5816 24.599 24.8285 23.9683 24.0924C23.0265 22.9993 22.2122 22.0507 21.3877 22.0507C21.2835 22.0505 21.1801 22.0677 21.0817 22.1017C20.4578 22.2989 19.6656 23.188 19.6656 25.5561C19.6656 26.2973 19.0808 26.7189 18.6711 26.7189H16.4458C15.6876 26.7189 11.7402 26.4537 8.23987 22.763C3.95077 18.2444 0.09857 9.18003 0.06117 9.10013C-0.17853 8.51363 0.32467 8.19403 0.86867 8.19403H5.77487C6.43277 8.19403 6.64697 8.59183 6.79657 8.94883C6.96997 9.35853 7.61257 10.9973 8.66657 12.8384C10.3734 15.8338 11.4223 17.0527 12.2604 17.0527C12.4178 17.0532 12.5726 17.0121 12.7092 16.9337C13.804 16.3319 13.6 12.4219 13.549 11.6161C13.549 11.4597 13.5473 9.87023 12.9863 9.10183C12.5851 8.55103 11.9017 8.33683 11.4886 8.25863C11.5991 8.09883 11.8337 7.85403 12.1346 7.70953C12.8843 7.33553 14.2392 7.28113 15.5839 7.28113H16.3302C17.7888 7.30153 18.1662 7.39503 18.6966 7.52933C19.7642 7.78433 19.7846 8.47623 19.6911 10.8324C19.6639 11.5056 19.635 12.2638 19.635 13.1563C19.635 13.3467 19.6265 13.5592 19.6265 13.7751C19.5942 14.9838 19.5517 16.3455 20.4051 16.9048C20.5158 16.9738 20.6436 17.0103 20.774 17.0102C21.0698 17.0102 21.9555 17.0102 24.3576 12.8877C25.4116 11.067 26.2276 8.91993 26.2837 8.75843C26.3313 8.66833 26.4741 8.41503 26.6475 8.31303C26.7708 8.2474 26.909 8.21462 27.0487 8.21783H32.8202C33.4492 8.21783 33.8759 8.31303 33.9592 8.55103C34.0986 8.93693 33.932 10.115 31.297 13.6782C30.8533 14.2715 30.464 14.7849 30.1223 15.2337C27.7338 18.3685 27.7338 18.5266 30.2634 20.9066Z"
                                                fill="white"
                                            />
                                        </g>
                                        <defs>
                                            <clipPath id="clip0_0_245">
                                                <rect
                                                    width="34"
                                                    height="34"
                                                    fill="white"
                                                />
                                            </clipPath>
                                        </defs>
                                    </svg>
                                </a>
                                <a
                                    alt="Viber"
                                    title="Viber"
                                    class="media-viber"
                                >
                                    <svg
                                        width="34"
                                        height="34"
                                        viewBox="0 0 34 34"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M11.2834 8.78603C11.0202 8.74759 10.7518 8.80041 10.5229 8.93572H10.5034C9.9718 9.24729 9.49297 9.64109 9.08464 10.1025C8.74531 10.4948 8.56123 10.8918 8.51289 11.2739C8.48406 11.5017 8.50358 11.7294 8.57146 11.947L8.59563 11.9618C8.97773 13.0849 9.47698 14.1652 10.0869 15.1823C10.8724 16.6111 11.8393 17.9326 12.9633 19.114L12.9968 19.1623L13.0498 19.2014L13.0832 19.2403L13.1223 19.2739C14.3079 20.4011 15.6325 21.3726 17.0642 22.1642C18.7004 23.0548 19.6934 23.476 20.2892 23.6508V23.66C20.464 23.7132 20.623 23.7372 20.7829 23.7372C21.2908 23.7 21.7716 23.4939 22.1486 23.1516C22.6079 22.7432 22.9973 22.2624 23.3015 21.7283V21.7189C23.5868 21.1816 23.4902 20.673 23.0783 20.329C22.2534 19.6081 21.3616 18.9678 20.4147 18.4167C19.7806 18.0727 19.1365 18.281 18.8752 18.6296L18.3183 19.3314C18.0329 19.6801 17.5141 19.6318 17.5141 19.6318L17.4992 19.6411C13.6308 18.6528 12.5989 14.736 12.5989 14.736C12.5989 14.736 12.5505 14.2034 12.9085 13.9319L13.6057 13.3703C13.9395 13.0989 14.1719 12.4555 13.814 11.8205C13.2668 10.8724 12.6278 9.98027 11.9062 9.15699C11.7485 8.96289 11.5272 8.83084 11.2815 8.78418L11.2834 8.78603Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.8205 7.08344C17.4294 7.08344 17.1122 7.40057 17.1122 7.79177C17.1122 8.18297 17.4294 8.5001 17.8205 8.5001C19.6119 8.5001 21.1004 9.08564 22.2764 10.2068C22.8817 10.8208 23.3529 11.5476 23.6623 12.3429C23.9728 13.1412 24.1141 13.9924 24.0778 14.8451C24.0612 15.2358 24.3645 15.5662 24.7554 15.5827C25.1462 15.5995 25.4766 15.296 25.4932 14.9051C25.5378 13.8562 25.3638 12.8097 24.9825 11.8293C24.6011 10.8489 24.0207 9.95554 23.2768 9.20345L23.2626 9.18983C21.8035 7.79437 19.9539 7.08344 17.8205 7.08344Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.7724 9.4129C17.3812 9.4129 17.064 9.73004 17.064 10.1212C17.064 10.5124 17.3812 10.8296 17.7724 10.8296H17.7954C19.0882 10.9207 20.0287 11.3515 20.6881 12.0588C21.3632 12.7872 21.7128 13.6919 21.6869 14.8114C21.6778 15.2024 21.9876 15.5268 22.3786 15.5358C22.7698 15.5449 23.0942 15.2352 23.1033 14.8441C23.1373 13.3743 22.6645 12.1069 21.7264 11.0949L21.7251 11.0936C20.7666 10.065 19.4515 9.52084 17.8673 9.41449L17.8436 9.4129H17.7724Z"
                                            fill="white"
                                        />
                                        <path
                                            d="M17.7456 11.7849C17.3549 11.7644 17.0215 12.0644 17.001 12.4551C16.9805 12.8457 17.2805 13.1791 17.6711 13.1996C18.2642 13.2309 18.6422 13.4087 18.8799 13.6488C19.1188 13.8899 19.2973 14.2759 19.3299 14.8811C19.351 15.2718 19.6846 15.5714 20.0753 15.5503C20.4659 15.5294 20.7655 15.1957 20.7445 14.805C20.6988 13.955 20.4327 13.2035 19.8866 12.6519C19.3393 12.0994 18.5921 11.8295 17.7456 11.7849Z"
                                            fill="white"
                                        />
                                        <path
                                            fill-rule="evenodd"
                                            clip-rule="evenodd"
                                            d="M10.0112 3.37673C14.5191 2.36905 19.194 2.36905 23.702 3.37673L24.1824 3.48408C26.8695 4.08474 28.9902 6.14573 29.6676 8.81456C30.8118 13.3236 30.8118 18.0471 29.6676 22.556C28.9902 25.2249 26.8694 27.2859 24.1824 27.8865L23.702 27.9939C20.8703 28.6269 17.9728 28.8622 15.0922 28.7L11.3335 32.063C11.0449 32.3213 10.6386 32.402 10.2732 32.2738C9.90773 32.1456 9.64103 31.8287 9.57708 31.4466L8.95543 27.7331C6.54371 26.9837 4.67385 25.0312 4.0457 22.556C2.90143 18.0471 2.90143 13.3236 4.0457 8.81456C4.72297 6.14573 6.8438 4.08474 9.53091 3.48408L10.0112 3.37673ZM23.2384 5.45054C19.0358 4.51112 14.6775 4.51112 10.4748 5.45054L9.99447 5.55791C8.08929 5.98376 6.5856 7.44504 6.10541 9.33725C5.04819 13.5033 5.04819 17.8673 6.10541 22.0333C6.5856 23.9255 8.08928 25.3868 9.99447 25.8127L10.1213 25.841C10.5434 25.9353 10.8661 26.2761 10.9375 26.7025L11.3544 29.193L14.0069 26.8196C14.2211 26.628 14.5037 26.5312 14.7904 26.5516C17.6146 26.7515 20.4605 26.541 23.2384 25.92L23.7187 25.8127C25.624 25.3868 27.1276 23.9255 27.6079 22.0333C28.665 17.8673 28.665 13.5033 27.6079 9.33725C27.1276 7.44504 25.624 5.98378 23.7187 5.55791L23.2384 5.45054Z"
                                            fill="white"
                                        />
                                    </svg>
                                </a>
                            </div>
                            <div class="media">
                                <svg
                                    onclick="location.href='tel:+79087955703'"
                                    width="12"
                                    height="12"
                                    viewBox="0 0 12 12"
                                    fill="none"
                                    xmlns="http://www.w3.org/2000/svg"
                                >
                                    <g clip-path="url(#clip0_20_179)">
                                        <path
                                            d="M11.8715 9.10065C11.4248 8.25619 9.87358 7.34054 9.80528 7.30049C9.60596 7.18704 9.39796 7.12697 9.2033 7.12697C8.91388 7.12697 8.67696 7.25956 8.53347 7.50071C8.30656 7.77211 8.02515 8.08934 7.95685 8.1385C7.42829 8.49711 7.01451 8.4564 6.55668 7.99858L4.0015 5.44317C3.54656 4.98823 3.50474 4.56934 3.8609 4.04366C3.91073 3.97492 4.22796 3.69329 4.49936 3.46615C4.67244 3.36315 4.79123 3.2101 4.84329 3.02234C4.91247 2.77252 4.86153 2.47865 4.69824 2.19234C4.65976 2.12649 3.74366 0.575048 2.89965 0.128569C2.74214 0.0451459 2.56462 0.00109863 2.38665 0.00109863C2.09345 0.00109863 1.8176 0.115444 1.61026 0.322555L1.04566 0.886939C0.152696 1.77968 -0.17054 2.79165 0.0844007 3.89461C0.297073 4.81382 0.91685 5.79198 1.92682 6.80174L5.19811 10.073C6.47638 11.3513 7.69502 11.9995 8.82023 11.9995C8.82023 11.9995 8.82023 11.9995 8.82045 11.9995C9.648 11.9995 10.4195 11.6478 11.1129 10.9544L11.6773 10.39C12.0203 10.0472 12.0982 9.52889 11.8715 9.10065Z"
                                            fill="#ffffff"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_20_179">
                                            <rect
                                                width="12"
                                                height="12"
                                                fill="white"
                                            />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <a href="tel:+79087955703">+7 908 795 5703</a>
                            </div>
                        </ul>
                    </nav>
                </div>
            </footer>
        </div>
    </body>
    <script src="./js/index.js"></script>
</html>
